package J20250725;

import java.util.Arrays;

/**
 * @author WanJl
 * @version 1.0
 * @title ArraySort
 * @description
 * @create 2025/7/25
 */
public class ArraySort {
    public static void main(String[] args) {
        int[] arr={741,687,89,41,4,478,1,34687,99,16878,16,88,34,6,7981};
        System.out.println("排序前："+Arrays.toString(arr));
        //数组排序
        Arrays.sort(arr);
        System.out.println("排序后："+Arrays.toString(arr));


    }
}
